[问题]如何修改内核

为当前最终发行版之前的所有版本提供支持
回复
ninthsky
帖子: 20
注册时间: 2007-05-18 11:13
送出感谢: 0
接收感谢: 0

[问题]如何修改内核

#1

帖子 ninthsky » 2007-07-14 16:23

装完u系统,更新了一堆东西,查看内核是i686
我是AMD的cpu,sudo 装了k7内核
查看的时候还是i686

请问,如何修改为k7
谢谢
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2007-07-14 16:30

你安装得是什么版本得ubuntu? 686, k7现在都废弃了.

改成通用得 generic内核.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
ninthsky
帖子: 20
注册时间: 2007-05-18 11:13
送出感谢: 0
接收感谢: 0

#3

帖子 ninthsky » 2007-07-14 16:34

7.04的,荷兰寄过来的cd
怎么修改? 谢谢。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2007-07-14 16:40

默认得就是, 不需要去自己安装什么k7的.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
ninthsky
帖子: 20
注册时间: 2007-05-18 11:13
送出感谢: 0
接收感谢: 0

#5

帖子 ninthsky » 2007-07-14 16:53

在新立得软件管理器里查询 k7,结果如下:
linux-headers-k7 2.6.17.11 Obsoleted by: linux-headers-generic
linux-image-k7 2.6.17.11 Obsoleted by: linux-image-generic
linux-k7 2.6.17.11 Obsoleted by: linux-generic
linux-k7-smp 2.6.17.11 Obsoleted by: linux-generic
linux-restricted-modules-k7 2.6.17.11 Obsoleted by: linux-restricted-modules-generic


这个似乎是generic不?[/url][/code]
回复

回到 “老旧版本支持”